$background-color: #f0f1f5;

$elements-purple: #6b6de3;
$elements-white: #fff;
$elements-black: #000202;

$text-dark: #676767;
$text-black: #000000;
$text-grey: #c0c0c0;
$text-dark-grey: #a9a9a9;
$text-purple: #6b6de3;
$text-white: #fff;

$input-error: #a70000;
